html {
    scroll-behavior: smooth;
}

/**
 * iframe
 */
.nb-iframe {
    margin-bottom: 1rem;
    margin-top: 1rem;
    padding-top: 100%;
    position: relative;
}

.nb-iframe iframe {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.nb-iframe:not(.nb-iframe--auto) iframe {
    height: 100%;
}

.nb-iframe--auto {
    padding-top: 0;
}
.nb-iframe--auto iframe {
    position: relative;
}

@media only screen and (min-width: 600px) {

    .nb-iframe {
        padding-top: 56.25%;
    }

    .nb-iframe--square {
        padding-top: 100%;
    }

    .nb-iframe--tv {
        padding-top: 75%;
    }

    .nb-iframe--35mm {
        padding-top: 66.67%;
    }

    .nb-iframe--auto {
        padding-top: 0;
    }
    .nb-iframe--auto iframe {
        position: relative;
    }
}


/* Content width */
[class^="element-"].content-width {
    margin-bottom: 120px;
    margin-top: 120px;
}

[class^="element-"].content-width .elem-container {
    margin-left: auto;
    margin-right: auto;
    width: calc(100% - 60px);
}

[class^="element-"].content-width--default .elem-container {
    max-width: 980px;
}

[class^="element-"].content-width--wide .elem-container {
    max-width: 1230px;
}

[class^="element-"].content-width--full-no-spacing {
    margin-top: 0;
    margin-bottom: 0;
}
[class^="element-"].content-width--full-no-spacing .elem-container {
    width: 100%;
}

/* blog */
[class^="element-"].version-2.layout-style--blog .wpt-container .wpt-blog-posts {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px
}

@media only screen and (min-width: 600px) {

  [class^="element-"].version-2.layout-style--blog .wpt-container .wpt-blog-posts:not(.column-1) {
    grid-template-columns: 1fr 1fr;
  }

}

@media only screen and (min-width: 992px) {

  [class^="element-"].version-2.layout-style--blog .wpt-container .wpt-blog-posts:not(.column-1, .column-2) {
    grid-template-columns: 1fr 1fr 1fr;
  }

  [class^="element-"].version-2.layout-style--blog .wpt-container .wpt-blog-posts.column-2 {
    grid-template-columns: 1fr 1fr;
  }

}

[class^="element-"].version-2.layout-style--blog .wpt-container[class*="containing-"] {
  margin-top: 2em;
}

[class^="element-"].version-2.layout-style--blog .wpt-container .wpt-row .views-row {
  border-radius: 4px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: stretch;
}

[class^="element-"].version-2.layout-style--blog .wpt-container .wpt-blog-posts .views-row .wpt-card {
  background: rgba(0, 0, 0, 0.05);
  padding: 15px;
  overflow: hidden;
}

[class^="element-"].version-2.layout-style--blog .wpt-container .wpt-row .views-row .wpt-card {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

[class^="element-"].version-2.layout-style--blog.rounded-corners-true .wpt-container .wpt-blog-posts .views-row .wpt-card {
  border-radius: 20px;
}

@media (max-width: 1000px) {
  [class^="element-"].version-2.layout-style--blog .wpt-container .wpt-blog-posts.posts-per-row-3 > * {
    width: calc(100% / 2 - 30px * 1 / 2) !important;
  }
}

@media (max-width: 750px) {
  [class^="element-"].version-2.layout-style--blog .wpt-container .wpt-blog-posts:is(.posts-per-row-3, .posts-per-row-2) > * {
    width: 100% !important;
  }
}

[class^="element-"].version-2.layout-style--blog .wpt-container .wpt-row .views-row .card-body {
  flex-grow: 1;
  padding: 20px 20px 15px;
}

[class^="element-"].version-2.layout-style--blog.rounded-corners-true .card-body {
  border-radius: 12px 12px 0 0;
}

[class^="element-"].version-2.layout-style--blog .card-body {
  background: white;
  margin: -57px 0 0 0;
  position: relative;
  z-index: 1;
}

[class^="element-"].version-2.layout-style--blog .blog-meta {
  display: flex;
  font-size: 13px;
  gap: 20px;
  margin-bottom: 15px !important;
}

[class^="element-"].version-2.layout-style--blog .blog-meta > span {
  align-items: center;
  display: flex;
  gap: 7px;
}

[class^="element-"].version-2.layout-style--blog .blog-archive-photo {
  font-size: 0;
  margin: -15px -15px 0;
  overflow: hidden;
  position: relative;
}

[class^="element-"].version-2.layout-style--blog .wpt-container .wpt-row .views-row .card-body .title {
  font-weight: var(--wpt-secondary-font-weight);
  margin: 0 !important;
  padding: 0 !important;
}

[class^="element-"].version-2.layout-style--blog .wpt-container .wpt-row .views-row img {
  aspect-ratio: 10 / 7;
  height: auto;
  object-fit: cover;
  transition: 0.5s ease;
  width: 100%;
}

[class^="element-"].version-2.layout-style--blog .wpt-container .wpt-row .views-row img:hover {
  transform: scale(1.1);
}

[class^="element-"].version-2.layout-style--blog .wpt-container .wpt-row .views-row .card-body .title a {
  line-height: 1.2 !important;
  display: block;
  color: var(--wpt-text-colour) !important;
  font-size: 22px;
}

[class^="element-"].version-2.layout-style--blog .wpt-container .wpt-row .views-row .card-body .innercontent {
  font-size: 14px;
  margin: 0 !important;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: var(--nb-line-clamp);
  line-clamp: var(--nb-line-clamp);
}

[class^="element-"].version-2.layout-style--blog .wpt-container .wpt-row .views-row .card-footer {
  padding: 0 20px 20px;
}

[class^="element-"].version-2.layout-style--blog.rounded-corners-true .card-footer {
  border-radius: 0 0 12px 12px;
  z-index: 1;
}

[class^="element-"].version-2.layout-style--blog .card-footer {
  background: white;
}

[class^="element-"].version-2.layout-style--blog .card-footer .buttons {
  display: inline-block;
}

[class^="element-"].version-2.layout-style--blog .card-footer .buttons a {
  background: unset;
  border: 1px solid;
  padding: 10px 16px 9px;
  line-height: 1;
  font-size: 13px;
}

/* tiles */
[class^="element-"].version-2.layout-style--tiles .categories-container {
  margin: 2em 0 0;
}

[class^="element-"].version-2.layout-style--tiles .wpt-tiles .tile {
  min-height: var(--nb-tile-min-height);
  height: unset;
  overflow: hidden;
  position: relative;
}

[class^="element-"].version-2.layout-style--tiles .wpt-tiles {
  display: grid;
  gap: 13px;
  grid-template-columns: 1fr;
  width: 100%;
}

[class^="element-"].version-2.layout-style--tiles .wpt-tiles .tile {
  align-items: flex-end;
  display: flex;
  transition: ease 0.5s;
}

@media only screen and (min-width: 600px) {
  [class^="element-"].version-2.layout-style--tiles .wpt-tiles {
    grid-template-columns: 1fr 1fr;
  }
}

@media only screen and (min-width: 768px) {
  [class^="element-"].version-2.layout-style--tiles .wpt-tiles {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  [class^="element-"].version-2.layout-style--tiles.items-1 .wpt-tiles .tile {
    grid-column: span 4;
  }

  [class^="element-"].version-2.layout-style--tiles.items-3 .wpt-tiles {
    grid-template-columns: 1fr 1fr 1fr;
  }

  [class^="element-"].version-2.layout-style--tiles.items-6 .wpt-tiles .tile:is(:nth-child(1), :nth-child(6)) {
    grid-column: span 2;
  }

  [class^="element-"].version-2.layout-style--tiles.items-5 .wpt-tiles .tile:is(:nth-child(1), :nth-child(4),:nth-child(5)) {
    grid-column: span 2;
  }

  [class^="element-"].version-2.layout-style--tiles:is(.items-4,.items-2) .wpt-tiles .tile {
    grid-column: span 2;
  }

  [class^="element-"].version-2.layout-style--tiles:is(.items-7) .wpt-tiles .tile:nth-child(1) {
    grid-column: span 2;
  }
}

[class^="element-"].version-2.layout-style--tiles.custom-columns .wpt-tiles {
  grid-template-columns: 1fr;
}

/* fix without using !important */
[class^="element-"].version-2.layout-style--tiles.custom-columns .wpt-tiles .tile:is(:nth-child(odd), :nth-child(even)) {
  grid-column: auto;
}

@media only screen and (min-width: 600px) {

  [class^="element-"].version-2.layout-style--tiles.custom-columns .wpt-tiles:not(.columns-1) {
    grid-template-columns: 1fr 1fr;
  }
}

@media only screen and (min-width: 768px) {

  [class^="element-"].version-2.layout-style--tiles.custom-columns .wpt-tiles:is(.columns-3, .columns-4) {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media only screen and (min-width: 992px) {
  [class^="element-"].version-2.layout-style--tiles.custom-columns .wpt-tiles.columns-4 {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

[class^="element-"].version-2.layout-style--tiles .wpt-tiles .tile .overlay {
  position: absolute;
  display: flex;
  align-self: flex-start;
  width: 100%;
  height: 100%;
  align-items: flex-end;
  padding: 20px;
  transition: ease 0.5s;
}

[class^="element-"].version-2.layout-style--tiles .wpt-tiles .tile .overlay:after {
  display: block;
  position: absolute;
  width: 100%;
  top: 0;
  height: 100%;
  box-shadow: inset 0 -80px 40px -40px rgba(0, 0, 0, 0.5);
  left: 0;
  content: '';
}

[class^="element-"].version-2.layout-style--tiles .wpt-tiles .tile .overlay .field-content {
  font-size: 20px !important;
  font-weight: normal;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  padding: 0 !important;
  line-height: 1 !important;
  position: relative;
  z-index: 1;
}

[class^="element-"].version-2.layout-style--tiles .wpt-tiles .tile .overlay img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
  transition: 0.5s ease
}

[class^="element-"].version-2.layout-style--tiles .wpt-tiles .tile:hover img {
  transform: scale(1.1);
}

@media (min-width: 1260px) {
  [class^="element-"].version-2.layout-style--tiles .wpt-tiles .tile {
    min-height: var(--nb-tile-min-height);
  }
}

[class^="element-"].version-2.layout-style--tiles.rounded-corners-true .wpt-tiles .tile {
  border-radius: 20px;
}

[class^="element-"].version-2.layout-style--tiles .wpt-tiles .tile .overlay .field-content {
  font-size: 20px;
  font-weight: normal;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  padding: 0;
  line-height: 1;
  position: relative;
  z-index: 1;
}

[class^="element-"].version-2.layout-style--tiles .wpt-tiles .tile .field-content {
  color: white;
  margin: 0;
}

/* columns */
[class^="element-"].version-2.layout-style--columns .focus-items {
  display: grid;
  gap: 30px;
  grid-template-columns: 1fr;
  margin: 2em -15px 0;
  width: calc(100% + 30px);
}

@media only screen and (min-width: 600px) {

  [class^="element-"].version-2.layout-style--columns .focus-items:not(.columns-1) {
    grid-template-columns: 1fr 1fr;
  }

}

@media only screen and (min-width: 992px) {

  [class^="element-"].version-2.layout-style--columns .focus-items:not(.columns-1, .columns-2) {
    grid-template-columns: 1fr 1fr 1fr;
  }

  [class^="element-"].version-2.layout-style--columns .focus-items.columns-2 {
    grid-template-columns: 1fr 1fr;
  }

}

[class^="element-"].version-2.layout-style--columns .focus-items .views-row {
  display: flex;
  flex-direction: column;
  justify-content: stretch;
}

[class^="element-"].version-2.layout-style--columns:not(.ccp-bg-component) .focus-items .wpt-card {
  background: var(--wpt-page-component-bg-colour);
}

[class^="element-"].version-2.layout-style--columns .focus-items .wpt-card {
  background: white;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.05);
  display: flex;
  flex-direction: column;
}

[class^="element-"].version-2.layout-style--columns.rounded-corners-true .focus-items .wpt-card {
  border-radius: 20px;
  height: 100%;
  overflow: hidden;
}

[class^="element-"].version-2.layout-style--columns .focus-items .views-field-field-photo {
  overflow: hidden;
  font-size: 0;
}

[class^="element-"].version-2.layout-style--columns .focus-items .views-field-field-photo img {
  aspect-ratio: 3 / 2;
  height: auto;
  object-fit: cover;
  transition: 0.5s ease;
  width: 100%;
}

[class^="element-"].version-2.layout-style--columns .focus-items img:hover {
  transform: scale(1.1);
}

[class^="element-"].version-2.layout-style--columns .focus-items .card-body {
  padding: 20px;
  flex-grow: 1;
}

[class^="element-"].version-2.layout-style--columns .focus-items .card-footer {
  display: flex;
  padding: 0 20px 20px;
}

[class^="element-"].version-2.layout-style--columns .focus-items .field-content {
  margin: 0;
  padding-bottom: 10px;
}

[class^="element-"].version-2.layout-style--columns .focus-items .card-body .field-content :is(span, a) {
  color: var(--wpt-text-colour);
  display: block;
  line-height: 1.2;
}

[class^="element-"].version-2.layout-style--columns .focus-items .card-body .title-underline {
  margin-bottom: 0;
  margin-top: 0;
}

[class^="element-"].version-2.layout-style--columns .focus-items .card-body .innercontent {
  margin-top: 0;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: var(--nb-line-clamp);
  line-clamp: var(--nb-line-clamp);
}

[class^="element-"].version-2.layout-style--columns .focus-items .card-body :is(.innercontent, .innercontent *) {
  font-size: 14px;
}

/* rows */
[class^="element-"].version-2.layout-style--rows .focus-items {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 2em -15px 0;
  width: calc(100% + 30px);
}

[class^="element-"].version-2.layout-style--rows .focus-items .views-row {
  display: flex !important;
  flex-direction: column;
  justify-content: stretch;
}

[class^="element-"].version-2.layout-style--rows .focus-items > * {
  padding: 15px;
  width: 100%;
}

[class^="element-"].version-2.layout-style--rows:not(.ccp-bg-component) .focus-items .wpt-card {
  background: var(--wpt-page-component-bg-colour);
}

[class^="element-"].version-2.layout-style--rows .focus-items .wpt-card {
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.05);
  background: white;
}

[class^="element-"].version-2.layout-style--rows .focus-items .wpt-card {
  display: flex;
  flex-grow: 1;
  flex-direction: row;
  align-items: center;
  min-height: 200px;
  position: relative;
}

[class^="element-"].version-2.layout-style--rows.rounded-corners-true .focus-items .wpt-card {
  border-radius: 20px;
  overflow: hidden;
}

[class^="element-"].version-2.layout-style--rows .focus-items .views-field-field-photo {
  min-width: 33%;
  display: flex;
  font-size: 0;
  height: 100%;
  overflow: hidden;

}

[class^="element-"].version-2.layout-style--rows .focus-items .views-field-field-photo > * {
  height: 100%;
  width: 100%;
  position: relative;
}

[class^="element-"].version-2.layout-style--rows .focus-items .views-field-field-photo img {
  height: 100%;
  object-fit: cover;
  position: absolute;
  transition: 0.5s ease;
  width: 100%;
}

[class^="element-"].version-2.layout-style--rows .focus-items .views-field-field-photo img:hover {
  transform: scale(1.1);
}

[class^="element-"].version-2.layout-style--rows .focus-items .card-body {
  padding: 30px 20px 20px;
  flex-grow: 1;
}

[class^="element-"].version-2.layout-style--rows .focus-items .card-footer {
  padding: 0 20px 30px;
}

[class^="element-"].version-2.layout-style--rows .focus-items .card-body .field-content {
  margin-top: 0;
  line-height: 1.5;
  padding: 0 0 10px;
  position: relative;
}

[class^="element-"].version-2.layout-style--rows .focus-items .card-body .field-content :is(span, a) {
  color: var(--wpt-text-colour);
  display: block;
  line-height: 1.2;
}

[class^="element-"].version-2.layout-style--rows .focus-items .card-body .title-underline {
  margin-bottom: 0;
  margin-top: 0;
}

[class^="element-"].version-2.layout-style--rows .focus-items .card-body .innercontent {
  margin-top: 0;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: var(--nb-line-clamp);
  line-clamp: var(--nb-line-clamp);
}

[class^="element-"].version-2.layout-style--rows .focus-items .card-body :is(.innercontent, .innercontent *) {
  font-size: 14px;
}

/* small images */
[class^="element-"].version-2.layout-style--small-images h3:after {
  display: none;
}

[class^="element-"].version-2.layout-style--small-images h4 {
  font-size: 1.1em;
}

[class^="element-"].version-2.layout-style--small-images .focus-items {
  display: grid;
  gap: 30px;
  grid-template-columns: 1fr;
  margin-top: 2rem;
}

@media only screen and (min-width: 600px) {

  [class^="element-"].version-2.layout-style--small-images .focus-items:not(.columns-1) {
    grid-template-columns: 1fr 1fr;
  }

}

@media only screen and (min-width: 992px) {

  [class^="element-"].version-2.layout-style--small-images .focus-items:not(.columns-1, .columns-2) {
    grid-template-columns: 1fr 1fr 1fr;
  }

  [class^="element-"].version-2.layout-style--small-images .focus-items.columns-2 {
    grid-template-columns: 1fr 1fr;
  }

}

[class^="element-"].version-2.layout-style--small-images .focus-items .views-row .wpt-card {
  background: unset;
  border-radius: unset;
  display: flex;
  flex-direction: row;
  margin: auto;
  width: 100%;
}

[class^="element-"].version-2.layout-style--small-images .focus-items .views-field-field-photo {
  border-radius: 100px;
  display: block;
  height: 71px;
  max-width: 71px;
  min-width: 71px;
  overflow: hidden;
}

[class^="element-"].version-2.layout-style--small-images .focus-items img {
  height: 71px;
  min-width: 71px;
  object-fit: cover;
}

[class^="element-"].version-2.layout-style--small-images .focus-items .row-content > * {
  padding-right: 0;
}

[class^="element-"].version-2.layout-style--small-images .focus-items .card-body {
  padding: 20px 0 0 20px;
}

[class^="element-"].version-2.layout-style--small-images .focus-items .card-body .field-content {
  margin: 0 0 15px 0;
  padding: 0
}

[class^="element-"].version-2.layout-style--small-images .focus-items .card-body .field-content :is(h3, h3 span, h3 a) {
  display: block;
  line-height: 1.2;
  margin: 0 0 0.5em;
  padding: 0;
}

[class^="element-"].version-2.layout-style--small-images .focus-items .card-body .title-underline {
  display: none;
}

[class^="element-"].version-2.layout-style--small-images .focus-items .card-body .innercontent {
  margin-top: 0;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: var(--nb-line-clamp);
  line-clamp: var(--nb-line-clamp);
}

[class^="element-"].version-2.layout-style--small-images .focus-items .card-body :is(.innercontent, .innercontent *) {
  font-size: 14px;
}

[class^="element-"].version-2.layout-style--small-images .focus-items .card-footer {
  padding: 0 0 0 20px;
}

[class^="element-"].version-2.layout-style--small-images .focus-items .wpt-button {
  background: unset;
  border: none;
  color: var(--wpt-primary-colour);
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-size: 12px;
}

[class^="element-"].version-2.layout-style--small-images .focus-items .wpt-button:after {
  font-size: 10px;
  content: '\f101';
  padding-left: 10px;
  transition: 0.5s ease;
}

[class^="element-"].version-2.layout-style--small-images .focus-items .wpt-button:hover {
  background: unset !important;
  box-shadow: unset;
  opacity: 1
}

[class^="element-"].version-2.layout-style--small-images .focus-items .wpt-button:hover:after {
  transform: translateX(100%);
}

[class^="element-"].version-2.layout-style--small-images .focus-items .card-body .views-field-title {
  margin-bottom: 0.2em;
}

[class^="element-"].version-2.layout-style--small-images .focus-items .card-body {
  padding-bottom: 10px
}

[class^="element-"].version-2.layout-style--small-images .focus-items .views-row .card-footer {
  padding-bottom: 10px
}

[class^="element-"].version-2.layout-style--small-images.image-position-center .focus-items .views-row .wpt-card {
  flex-direction: column;
  align-items: center;
  margin: auto;
}

[class^="element-"].version-2.layout-style--small-images.image-position-center .focus-items .views-field-field-photo {
  min-width: 200px;
  min-height: 200px;
}

[class^="element-"].version-2.layout-style--small-images.image-position-center .focus-items .views-field-field-photo img {
  min-width: 200px;
  min-height: 200px;
}

[class^="element-"].version-2.layout-style--small-images.image-position-center .focus-items .row-content > * {
  padding-left: 0;
}

[class^="element-"].version-2.layout-style--small-images.image-position-center :is(.small-icons,.views-field-field-photo).left {
  margin-right: auto;
}

[class^="element-"].version-2.layout-style--small-images.image-position-center :is(.small-icons,.views-field-field-photo).center {
  margin-left: auto;
  margin-right: auto;
}

[class^="element-"].version-2.layout-style--small-images.image-position-center :is(.small-icons,.views-field-field-photo).right {
  margin-left: auto;
}

/* line clamp */
.nb-line-clamp {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: var(--nb-line-clamp);
  line-clamp: var(--nb-line-clamp);
}

/* data-slick */
[class^="element-"].version-2 [data-slick] {
  display: block !important;
  padding: 0;
  width: 100%;
}

[class^="element-"].version-2 [data-slick] {
  margin: 0 -15px;
}

[class^="element-"].version-2 [data-slick] .slick-track {
  display: flex;
}

[class^="element-"].version-2 [data-slick] :is(.slick-slide, .wpt-card) {
  height: inherit;
}

[class^="element-"].version-2 [data-slick] .slick-slide > div {
  height: 100%;
}

[class^="element-"].version-2 [data-slick] .slick-slide {
  margin: 0 15px;
}

[class^="element-"].version-2 [data-slick]:not(.slick-initialized) :is(.views-row) {
  display: none;
}

[class^="element-"].version-2 [data-slick] :is(.views-row) {
  height: calc(100% - 10px);
  margin-bottom: 10px;
}

[class^="element-"].version-2 [data-slick] .slick-arrow {
  align-items: center;
  display: flex;
  font-family: "Font Awesome 5 Pro";
  justify-content: center;
  width: 20px;
}

[class^="element-"].version-2 [data-slick] .slick-arrow:before {
  color: inherit;
  font-family: inherit;
}

[class^="element-"].version-2 [data-slick] .slick-prev {
  left: -10px;
}

[class^="element-"].version-2 [data-slick] .slick-next {
  right: -10px;
}

/* Password Protected page  */
.post-password-form {
  background-color: #f9f9f9;
  border: 1px solid #ddd;
  padding: 20px;
  max-width: 400px;   
  margin: 50px auto;
  text-align: center;
  border-radius: 8px;
}

.post-password-form input[type="password"] {
  width: 100%;
  padding: 10px;
  margin: 10px 0;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.post-password-form input[type="submit"] {
  background: var(--ccp-catalina-blue);
  font-family: var(--wpt-primary-font);
  border: none;
  color: #fff;
  align-items: center;
  cursor: pointer;
  display: inline-flex;
  font-size: 1em;
  font-weight: 700;
  justify-content: center;
  line-height: 1.1;
  opacity: 1;
  padding: 15px 30px;
  padding-right: 30px;
  position: relative;
  text-align: center;
  text-decoration: none !important;
  text-transform: uppercase;
  transition: all 300ms ease;
  z-index: 0;
}

.rounded-corners-true .post-password-form input[type="submit"] {
  border-radius: 40px;
}

.rounded-corners-true .post-password-form input[type="submit"] {
  border-radius: 40px;
}

.post-password-form input[type="submit"]:hover {
  background: var(--ccp-catalina-blue);
  filter: brightness(0.85);
}

/* End Password Protected page  */

/* .title-underline */
.title-underline--svg,
.nb-accommodation-divider .version-2:is(.element-10, .element-12) .wpt-title::after {
  height: 24px;
  -webkit-mask-image: url('../../images/content-dividers/default.svg');
  mask-image: url('../../images/content-dividers/default.svg');
  mask-position: center;
  mask-repeat: repeat-x;
  mask-size: auto;
  width: 110px;
}

.title-underline--svg--width--wide {
  width: 60%;
}

.title-underline--svg--custom-width {
  width: var(--title-underline-width);
}

.nb-accommodation-divider--width-custom .version-2:is(.element-10, .element-12) .wpt-title::after {
  width: var(--nb-accommodation-divider-width);
}

.title-underline--svg--default,
.nb-accommodation-divider--default .version-2:is(.element-10, .element-12) .wpt-title::after {
  height: 4px;
}

.title-underline--svg--dashed,
.nb-accommodation-divider--dashed .version-2:is(.element-10, .element-12).wpt-title::after {
  -webkit-mask-image: url('../../images/content-dividers/dashed.svg');
  mask-image: url('../../images/content-dividers/dashed.svg');
}

.title-underline--svg--wave-large,
.nb-accommodation-divider--wave-large .version-2:is(.element-10, .element-12) .wpt-title::after {
  -webkit-mask-image: url('../../images/content-dividers/wave-large.svg');
  mask-image: url('../../images/content-dividers/wave-large.svg');
}

.title-underline--svg--wave-small,
.nb-accommodation-divider--wave-small .version-2:is(.element-10, .element-12) .wpt-title::after {
  -webkit-mask-image: url('../../images/content-dividers/wave-small.svg');
  mask-image: url('../../images/content-dividers/wave-small.svg');
}

.title-underline--svg--wave-small-double,
.nb-accommodation-divider--wave-small-double .version-2:is(.element-10, .element-12) .wpt-title::after {
  -webkit-mask-image: url('../../images/content-dividers/wave-small-double.svg');
  mask-image: url('../../images/content-dividers/wave-small-double.svg');
}

.title-underline--svg--zigzag,
.nb-accommodation-divider--zigzag .version-2:is(.element-10, .element-12) .wpt-title::after {
  -webkit-mask-image: url('../../images/content-dividers/zigzag.svg');
  mask-image: url('../../images/content-dividers/zigzag.svg');
}

.title-underline--svg--zigzag-double,
.nb-accommodation-divider--zigzag-double .version-2:is(.element-10, .element-12) .wpt-title::after {
  -webkit-mask-image: url('../../images/content-dividers/zigzag-double.svg');
  mask-image: url('../../images/content-dividers/zigzag-double.svg');
}

/* End .title-underline */